@charset "utf-8";
/* CSS Document */

h1 {
	color:#FFF;
	margin: 0px;
	padding:0px;
	font-size: 1.7em;
	border-bottom:1px solid #333;
	width:100%
}

h2 {
	color: #BFA412;
	margin: 0px;
	padding: 0px;
	font-size: 1.3em;
	border-bottom:1px solid #333;
	width:100%

}

h3 {
	color: #BFA412;
	margin-top: 0px;
	padding: 0px;
	font-size: 1.3em;
	line-height: 1.3em;
}
p {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-size: 1em;
	line-height: 1.5em;
}


.green {
	color:#399D45;
	}
	
.green a:hover {
	color:#fff;
	}
	

.black {
	color:#1F4646;
	font-size:1.2em; }


#footer { color:#666666; font-size:0.95em;}


.tabs {
	color:#000; font-size:0.9em;}

.question { font-size:0.87em;}

#exhibition-content a {
		color:#999;
				
		text-decoration:none;}
		
#exhibition-content a:hover {
		color:#399D45;
		text-decoration:underline;
		}
		
#exhibition-content td {
	color:#000;
	font-size:0.8em;
	text-align:center;
	}
	
.fadetext {
	color:#666;}